<!DOCTYPE html>
<html lang="en">

<head>
    <Title>Creative Logic</Title>
    <link rel="stylesheet" href="styles.css" />
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Goblin One|Sunflowers'>
    <script type="text/javascript" src="validate.js" defer></script>
    <meta name="Janis Zaldin" content="HTML, CSS, javaScript">
    <meta name="Janis Zaldin" content="who I am">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
</head>

<body>
    <div class="container">
        <div class="header">
            <div class="tagline">
                In Pursuit of Cognitive Ergonomics
            </div>
            <div class="logo">
                <h1> <img src="Images/Logo.png" class="logo"> Thoughtful Design</h1>
            </div>
        </div>

        <div class="nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="portfolio.html">Portfolio</a></li>
                <li><a href="resume.html">Resume</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
        <div class="flex-content">
            <div class="flex-contact">
                <div class="contact">
                    <h2>Contact Me!</h2>

                    <form action="#" method="post">
                        <p>
                            <label>First Name:<br>
                                <input type="text" id="first" onblur="validate(this);" placeholder="Jane/John">
                            </label>
                        <div id="no_first"></div>

                        </p>
                        <p>
                            <label>Last Name:<br>
                                <input type="text" id="last" onblur="validate(this);" placeholder="Doe">
                            </label>
                        <div id="no_last"></div>
                        </p>

                        <p> <label for="myemail">Email Address:<br>
                                <input type="email" id="email" onblur="validate(this);" placeholder="example@email.com">
                            </label>
                        <div id="no_email"></div>
                        </p>

                        <p><label for="comments">Comments:</label><br><textarea rows="5" cols="60" id="comment"
                                onblur="validate(this);" placeholder="Tell Me What's On Your Mind..."></textarea></p>
                        <div id="no_comment"></div>
                        </p>

                        <p><input type="submit" name="submit" value="Submit" onclick="finalValidate();">
                            <input type="reset" value="Reset" onclick="location.reload()">
                        </p>
                    </form>
                </div>


                <div class="contactPicture">
                    <p> <img src="Images/Shadow.jpg" width="300px" length="auto" alt="Shadows on a beach"></p>

                </div>

            </div>

        </div>
    </div>

    <div class="footer">
        <span class="copyright">All content propery of Janis Zaldin: expecially the see-saws. Do not use or
            distribute.</span>
    </div>

</body>

</html>